server:
  tomcat:
    uri-encoding: UTF-8
spring:
  profiles:
    active: dev
  jpa:
    open-in-view: true
  data:
    redis:
      repositories:
        enabled: false
logging:
  config: classpath:logback-${spring.profiles.active}.xml
  level:
    org.springframework.data.convert.CustomConversions: ERROR
